/* VARIABLES
   ==========================================================================
*/

:root {
	/* Colors */
	--habl-white:rgb(255,255,255);
	--habl-light-grey:rgb(250,249,248);
	--habl-mid-grey:rgb(185,195,195);
	--habl-dark-grey:rgb(80,85,90);
	--habl-black:rgb(50,55,60);
	--habl-text:rgb(50,55,60);
	
	--habl-red:rgb(200,0,50); /* #c80032 */
	
	--habl-accent-light:rgb(88,113,129); /* #587181 Accent Light */
	--habl-accent-dark:rgb(40,68,78); /* #28444E Accent Dark */
	--habl-secondary:rgb(20,48,56); /* #143038 Sekundär */
	
	/* Gaps */
	--box-content-gap-large:40px; /* Variable for gap and padding */
	--box-content-gap-medium:25px;
	--box-content-gap-small:10px;
}


/* Custom
=============================== */
/*
#printbeitrag, #downloadlink {
	display:none;
}
*/
#reset_recaptcha {
	position:relative;
	font-size:0.8rem;
	color:var(--habl-dark-grey);
	top:10px;
	
	-webkit-transition:color 400ms;
	-moz-transition:color 400ms;
	-ms-transition:color 400ms;
	-o-transition:color 400ms;
	transition:color 400ms;
}
#reset_recaptcha:hover {
	color:rgb(20,20,20);
	cursor:pointer;
}

.info-small {
	position:relative;
	display:block;
    padding-left:60px;
    padding-bottom:5px;
	font-size:0.9rem;
	line-height:1.5em;
    text-align:justify;
    color:var(--habl-dark-grey);
    
    -webkit-hyphens:auto;
	-moz-hyphens:auto;
	hyphens:auto;
}


/* Default
=============================== */
.j-wrapper {
	max-width:100%;
	margin:0 auto;
	outline:none;
	padding:0 10px; /* Gap from Elementor */
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.j-pro {
	background-color:rgba(255,255,255,0);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:16px;
	line-height:1;
	position:relative;
}

.j-pro .j-input { position:relative; }
.j-pro .j-unit { position:relative; margin-bottom:30px; }
.j-pro .j-unit-small { position:relative; margin-bottom:15px; }

.j-pro .j-link {
	border-bottom:1px solid #90caf9;
	color:#1e88e5;
	font-size:14px;
	line-height:inherit;
	text-decoration:none;
}
.j-pro .j-link:hover { border-bottom:none; }

.j-pro .j-inline-group { display:inline-block; }

.j-hidden,
.j-pro .j-token,
.j-pro .j-hidden,
.j-pro .j-hidden input,
.j-pro .j-hidden select,
.j-pro .j-hidden textarea,
.j-pro .j-hiddenBtn { display:none !important; }

/* Reset for -webkit / -moz browser
=============================== */
.j-pro input[type="search"]::-webkit-search-decoration,
.j-pro input[type="search"]::-webkit-search-cancel-button,
.j-pro input[type="search"]::-webkit-search-results-button,
.j-pro input[type="search"]::-webkit-search-results-decoration { display:none; }

.j-pro input[type="text"],
.j-pro input[type="password"],
.j-pro input[type="email"],
.j-pro input[type="search"],
.j-pro input[type="url"],
.j-pro input[type="button"],
.j-pro input[type="submit"],
.j-pro textarea,
.j-pro select {
	-webkit-tap-highlight-color:transparent;
	-webkit-tap-highlight-color:rgba(0,0,0,0);

	/*
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	*/
	
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

/* Content
=============================== */
.j-pro .j-content { padding:0; }

.j-pro .j-content:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

/* Footer
=============================== */
.j-pro .j-footer {
	background-color:rgba(255,255,255,0);
	display:block;
	margin:40px 0 0 0;
	padding:0;
}
.j-pro .j-footer:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

/* Response block
=============================*/
.j-pro .j-response {
	opacity:0;
	visibility:hidden;
	-webkit-transition:opacity 800ms;
	-moz-transition:opacity 800ms;
	-ms-transition:opacity 800ms;
	-o-transition:opacity 800ms;
	transition:opacity 800ms;
}
.j-pro .j-response.j-success-message,
.j-pro .j-response.j-error-message { opacity:1; visibility:visible; }

/* Dividers
=============================== */
.j-pro .j-separator {
	background-color:rgba(255,255,255,0);
	border-top:1px solid rgb(220,220,220);
	display:block;
	margin:50px 0;
}

/*
.j-pro .j-divider,
.j-pro .j-divider-text { border-top:1px solid rgba(0,0,0,.12); height:0; }
*/
.j-pro .j-divider,
.j-pro .j-divider-text { border-top:1px solid rgba(0,0,0,0); height:0; }

.j-pro .j-divider-text { text-align:center; }

.j-pro .j-divider-text span {
	border:1px solid rgba(200,200,200);
	background-color:rgb(246,246,246);
	color:rgb(0,47,102);
	font-size:16px;
	padding:2px 15px;
	position:relative;
	top:-9px;
	white-space:nowrap;
}

/* Gap-top / gap-bottom classes
=============================== */
.j-pro .j-gap-top-20 { margin-top:20px; } /* text-divider top gap after "content"/"j-row" classes */

.j-pro .j-gap-top-45 { margin-top:45px; } /* text-divider top gap after "unit" class */

.j-pro .j-gap-bottom-45 { margin-bottom:45px; } /* text-divider bottom gap */

.j-pro .j-gap-bottom-25 { margin-bottom:25px; } /* line-divider bottom gap */

.j-pro .j-gap-bottom-5 { margin-bottom:5px; } /* spacer kay */

/* Labels
=============================== */
.j-pro label {
	display:block;
	color:inherit;
	font-weight:normal;
	text-align:left;
	margin-bottom:0;
}
.j-pro .j-label { font-size:1.0rem; color:rgb(20,20,20); margin-bottom:20px; line-height:15px; height:15px; }

.j-pro .j-label-center { height:50px; line-height:50px; text-align:center; margin-bottom:0; }

.j-pro .j-row > .j-label{ padding-left:10px; }

/* Radio and checkbox
=============================== */
.j-pro .j-radio,
.j-pro .j-checkbox,
.j-pro .j-radio-toggle,
.j-pro .j-checkbox-toggle {
	color:rgb(20,20,20);
	cursor:pointer;
	font-size:1.0rem;
	height:auto;
	position:relative;
	line-height:24px;
	
	-webkit-transition:color 500ms;
	-moz-transition:color 500ms;
	-ms-transition:color 500ms;
	-o-transition:color 500ms;
	transition:color 500ms;
}
.j-pro .j-radio:hover,
.j-pro .j-checkbox:hover,
.j-pro .j-radio-toggle:hover,
.j-pro .j-checkbox-toggle:hover {
	color:rgb(100,120,120);
}
.j-pro .j-radio,
.j-pro .j-checkbox,
.j-pro .j-inline-group .j-radio,
.j-pro .j-inline-group .j-checkbox { padding:8px 0 8px 60px; }

.j-pro .j-radio-toggle,
.j-pro .j-checkbox-toggle,
.j-pro .j-inline-group .j-radio-toggle,
.j-pro .j-inline-group .j-checkbox-toggle { padding:8px 0 8px 60px; }

.j-pro .j-radio:last-child,
.j-pro .j-checkbox:last-child,
.j-pro .j-radio-toggle:last-child,
.j-pro .j-checkbox-toggle:last-child { }

.j-pro .j-inline-group .j-radio,
.j-pro .j-inline-group .j-checkbox,
.j-pro .j-inline-group .j-radio-toggle,
.j-pro .j-inline-group .j-checkbox-toggle { display:inline-block; margin-right:25px; }

.j-pro .j-radio input,
.j-pro .j-checkbox input,
.j-pro .j-radio-toggle input,
.j-pro .j-checkbox-toggle input { position:absolute; left:-9999px; }

.j-pro .j-radio i,
.j-pro .j-checkbox i,
.j-pro .j-checkbox-toggle i,
.j-pro .j-radio-toggle i {
	background-color:rgb(255,255,255);
	border:1px solid rgb(195,195,195);
	display:block;
	height:30px;
	left:0;
	outline:none;
	position:absolute;
	top:4px;
	-webkit-transition:all 500ms;
	-moz-transition:all 500ms;
	-ms-transition:all 500ms;
	-o-transition:all 500ms;
	transition:all 500ms;
}
.j-pro .j-radio i,
.j-pro .j-checkbox i { width:30px; }

.j-pro .j-checkbox-toggle i,
.j-pro .j-radio-toggle i { width:44px; }

.j-pro .j-checkbox i,
.j-pro .j-checkbox-toggle i {
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}
.j-pro .j-radio i,
.j-pro .j-radio i:after,
.j-pro .j-radio-toggle i:before {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
}
.j-pro .j-radio-toggle i {
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
	-o-border-radius:13px;
	border-radius:13px;
}
.j-pro .j-checkbox-toggle i:before {
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	-o-border-radius:1px;
	border-radius:1px;
}
.j-pro .j-radio i:after {
	background-color:var(--habl-secondary);
	content:"";
	height:16px;
	top:7px;
	left:7px;
	opacity:0;
	position:absolute;
	width:16px;
}
.j-pro .j-checkbox i:after {
	border-width:0 0 1px 1px;
	border-bottom:solid var(--habl-secondary);
	border-left:solid var(--habl-secondary);
	content:"";
	height:8px;
	top:7px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	left:6px;
	opacity:0;
	position:absolute;
	width:15px;
}
.j-pro .j-radio input:checked + i:after,
.j-pro .j-checkbox input:checked + i:after { opacity:1; }

.j-pro .j-checkbox-toggle i:before,
.j-pro .j-radio-toggle i:before {
	border:none;
	background-color:var(--habl-secondary);
	content:"";
	display:block;
	height:14px;
	left:1px;
	position:absolute;
	top:1px;
	width:14px;
}
.j-pro .j-checkbox-toggle input:checked + i:before,
.j-pro .j-radio-toggle input:checked + i:before { left:28px; }

.j-pro .j-checkbox-toggle i:after,
.j-pro .j-radio-toggle i:after,
.j-pro .j-checkbox-toggle input:checked + i:after,
.j-pro .j-radio-toggle input:checked + i:after {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	line-height:10px;
	position:absolute;
	top:4px;
}
.j-pro .j-checkbox-toggle i:after,
.j-pro .j-radio-toggle i:after { content:"Nein"; left:22px; }

.j-pro .j-checkbox-toggle input:checked + i:after,
.j-pro .j-radio-toggle input:checked + i:after { content:"Ja"; left:6px; }

.j-pro .j-checkbox:hover i,
.j-pro .j-radio:hover i,
.j-pro .j-checkbox-toggle:hover i,
.j-pro .j-radio-toggle:hover i { border:1px solid rgb(150,150,150); }

.j-pro .j-radio input:checked + i,
.j-pro .j-checkbox input:checked + i,
.j-pro .j-radio-toggle input:checked + i,
.j-pro .j-checkbox-toggle input:checked + i { border:1px solid var(--habl-secondary); }

.j-pro .j-radio input:checked + i,
.j-pro .j-checkbox input:checked + i { color:var(--habl-secondary); }

.j-pro .j-checkbox-toggle input:checked + i,
.j-pro .j-radio-toggle input:checked + i { background-color:#e8eaf6; }

/* Widget
=============================== */
.j-pro .j-widget { position: relative; }

.j-pro .j-widget .j-addon,
.j-pro .j-widget .j-addon-btn {
	border:none;
	display:block;
	font-size:16px;
	height:50px;
	line-height:50px;
	padding:0;
	position:absolute;
	outline:none;
	overflow:hidden;
	text-align:center;
	top:0;
	z-index:5;
}
.j-pro .j-widget .j-addon {
	background:#e0e0e0;
	color:rgba(0,0,0,.56);
}
.j-pro .j-widget .j-addon-btn {
	background:var(--habl-secondary);
	color:rgb(255,255,255);
}
.j-pro .j-widget .j-addon-btn,
.j-pro .j-widget .j-addon-btn i {
	cursor:pointer;
	-webkit-transition:all.4s;
	-moz-transition:all.4s;
	-ms-transition:all.4s;
	-o-transition:all.4s;
	transition:all.4s;
}
.j-pro .j-widget .j-addon-btn:hover,
.j-pro .j-widget .j-addon-btn:focus { background-color:var(--habl-secondary); }

.j-pro .j-widget .j-adn-left { left:0; }

.j-pro .j-widget .j-adn-right { right:0; }

.j-pro .j-widget .j-addon i { color:rgba(0,0,0,.34); font-size:17px; z-index:2; }

.j-pro .j-widget .j-addon-btn i { color:rgb(255,255,255); font-size:17px; z-index:2; }

.j-pro .j-widget .j-adn-50 { width:50px; }

.j-pro .j-widget .j-adn-130 { width:130px; }

.j-pro .j-widget.j-right-50 .j-input { padding-right:50px; }

.j-pro .j-widget.j-left-50 .j-input { padding-left:50px; }

.j-pro .j-widget.j-right-130 .j-input { padding-right:130px; }

.j-pro .j-widget.j-left-130 .j-input { padding-left:130px; }

.j-pro .j-widget .j-adn-left,
.j-pro .j-widget.j-right-50 .j-input input,
.j-pro .j-widget.j-right-130 .j-input input {
	-webkit-border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
	-o-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
}
.j-pro .j-widget .j-adn-right,
.j-pro .j-widget.j-left-50 .j-input input,
.j-pro .j-widget.j-left-130 .j-input input {
	-webkit-border-radius:0 3px 3px 0;
	-moz-border-radius:0 3px 3px 0;
	-o-border-radius:0 3px 3px 0;
	border-radius:0 3px 3px 0;
}
.j-pro .j-widget.j-left-50.j-right-50 .j-input input,
.j-pro .j-widget.j-left-50.j-right-130 .j-input input,
.j-pro .j-widget.j-left-130.j-right-50 .j-input input,
.j-pro .j-widget.j-left-130.j-right-130 .j-input input {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	border-radius:0;
}

/* Inputs
=============================== */
.j-pro input[type="text"],
.j-pro input[type="password"],
.j-pro input[type="email"],
.j-pro input[type="search"],
.j-pro input[type="url"],
.j-pro textarea,
.j-pro select {
	background:var(--habl-white);
	color:var(--habl-text);
	display:block;
	font-family:inherit;
	font-size:1.0rem;
	letter-spacing:0.8px;
	height:50px;
	padding:10px 15px;
	width:100%;
	outline:none;
	border:none;
	border-width:0;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:var(--habl-mid-grey);
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	
	-webkit-transition:all 300ms;
	-moz-transition:all 300ms;
	-ms-transition:all 300ms;
	-o-transition:all 300ms;
	transition:all 300ms;
}
.j-pro input[type="text"],
.j-pro input[type="password"],
.j-pro input[type="email"],
.j-pro input[type="search"],
.j-pro input[type="url"],
.j-pro textarea {
	color:var(--habl-text);
}
.j-pro select {
	color:rgba(80,85,90,0.6);
}
.j-pro input[type="text"]:hover,
.j-pro input[type="password"]:hover,
.j-pro input[type="email"]:hover,
.j-pro input[type="search"]:hover,
.j-pro input[type="url"]:hover,
.j-pro textarea:hover,
.j-pro select:hover {
/*
	-webkit-box-shadow:1px 1px 8px rgba(150,150,150,0.2);
	-moz-box-shadow:1px 1px 8px rgba(150,150,150,0.2);
	box-shadow:1px 1px 8px rgba(150,150,150,0.2);
*/
    border-bottom-color:var(--habl-accent-light);
}

.j-pro input[type="text"]:focus,
.j-pro input[type="password"]:focus,
.j-pro input[type="email"]:focus,
.j-pro input[type="search"]:focus,
.j-pro input[type="url"]:focus,
.j-pro textarea:focus,
.j-pro select:focus {
	background:var(--habl-light-grey);
	border-bottom-color:var(--habl-secondary);
	color:var(--habl-text);
}

.j-pro .j-input textarea { height:150px; overflow:auto; min-height:52px; resize:vertical; }

/* .j-pro .j-input textarea:hover { height:150px; } */

/* Placeholders
=============================== */
.j-pro input::-webkit-input-placeholder,
.j-pro textarea::-webkit-input-placeholder { color:var(--habl-dark-grey); }

.j-pro input::-moz-placeholder,
.j-pro textarea::-moz-placeholder { color:var(--habl-dark-grey); }

.j-pro input:-moz-placeholder,
.j-pro textarea:-moz-placeholder { color:var(--habl-dark-grey); }

.j-pro input:-ms-input-placeholder,
.j-pro textarea:-ms-input-placeholder { color:var(--habl-dark-grey); }

.j-pro input:focus::-webkit-input-placeholder,
.j-pro textarea:focus::-webkit-input-placeholder { color:var(--habl-dark-grey); }

.j-pro input:focus::-moz-placeholder,
.j-pro textarea:focus::-moz-placeholder { color:var(--habl-dark-grey); }

.j-pro input:focus:-moz-placeholder,
.j-pro textarea:focus:-moz-placeholder { color:var(--habl-dark-grey); }

.j-pro input:focus:-ms-input-placeholder,
.j-pro textarea:focus:-ms-input-placeholder { color:var(--habl-dark-grey); }

/* Select
=============================== */
.j-pro select { padding-left:13px; }

.j-pro .j-multiple-select select { height:auto; }

.j-pro .j-select i {
/*
	background:rgb(255,255,255);
	-webkit-box-shadow:0 0 0 11px rgb(255,255,255);
	-moz-box-shadow:0 0 0 11px rgb(255,255,255);
	-o-box-shadow:0 0 0 11px rgb(255,255,255);
	box-shadow:0 0 0 11px rgb(255,255,255);
*/
	height:20px;
	position:absolute;
	pointer-events:none;
	top:14px;
	right:14px;
	width:14px;
}
.j-pro .j-select i:after,
.j-pro .j-select i:before {
	border-right:4px solid transparent;
	border-left:4px solid transparent;
	content:'';
	position:absolute;
	right:3px;
}
.j-pro .j-select i:after { border-top:6px solid var(--habl-mid-grey); bottom:1px; }

.j-pro .j-select i:before { border-bottom:6px solid var(--habl-mid-grey); top:3px; }

.j-pro .j-select { position:relative; }

/* Kay */
.j-pro .j-select-habl i {
	color:var(--habl-mid-grey);
	font-size:16px;
	height:40px;
	line-height:40px !important;
	opacity:1;
	position:absolute;
	text-align:center;
	top:5px;
    right:3px;
	width:44px;
  /*  border-left:1px solid var(--habl-mid-grey);	*/
	border:none;
	z-index:2;
}

.j-pro .j-select-habl { position:relative; }

/* Icons
=============================== */
.j-pro .j-icon-left,
.j-pro .j-icon-right {
	color:var(--habl-dark-grey);
	font-size:20px;
	height:40px;
	line-height:42px !important;
	opacity:1;
	position:absolute;
	text-align:center;
	top:5px;
	width:44px;
	z-index:2;
}
.j-pro .j-icon-left { border-right:1px solid var(--habl-mid-grey); left:3px; }

.j-pro .j-icon-right { border-left:1px solid var(--habl-mid-grey); right:3px; }

.j-pro .j-icon-left ~ input,
.j-pro .j-icon-left ~ textarea { padding-left:58px; }

.j-pro .j-icon-right ~ input,
.j-pro .j-icon-right ~ textarea { padding-right:58px; }

/* File for upload
=============================== */
.j-pro .j-file-button input {
	bottom:-1px;
	font-size:34px;
	opacity:0;
	position:absolute;
	width:108px;
	z-index:0;
}
.j-pro .j-prepend-small-btn .j-file-button input,
.j-pro .j-prepend-big-btn .j-file-button input { left:0; }

.j-pro .j-append-small-btn .j-file-button input,
.j-pro .j-append-big-btn .j-file-button input { right:0; }

.j-pro .j-prepend-small-btn .j-file-button,
.j-pro .j-append-small-btn .j-file-button { width:64px; }

.j-pro .j-prepend-big-btn .j-file-button,
.j-pro .j-append-big-btn .j-file-button { width:106px; }

.j-pro .j-prepend-small-btn .j-file-button,
.j-pro .j-prepend-big-btn .j-file-button { left:4px; }

.j-pro .j-append-small-btn .j-file-button,
.j-pro .j-append-big-btn .j-file-button { right:4px; }

.j-pro .j-append-small-btn .j-file-button,
.j-pro .j-append-big-btn .j-file-button,
.j-pro .j-prepend-small-btn .j-file-button,
.j-pro .j-prepend-big-btn .j-file-button {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-o-border-radius:0px;
	border-radius:0px;
}
.j-pro .j-prepend-big-btn input[type="text"] { padding-left:123px; }

.j-pro .j-append-big-btn input[type="text"] { padding-right:123px; }

.j-pro .j-prepend-small-btn input[type="text"] { padding-left:81px; }

.j-pro .j-append-small-btn input[type="text"] { padding-right:81px; }

.j-pro .j-input input[type="file"] { cursor:pointer; }

/* Buttons
=============================== */
.j-pro .j-primary-btn,
.j-pro .j-secondary-btn {	
	display:block;
	height:auto;
	float:right;
	margin:10px 0 10px 20px;
	padding:17px 25px;
	border-radius:50px;
	background:var(--habl-secondary);
	color:var(--habl-white);
	font-size:15px;
	line-height:1.375em;
	font-weight:500;
	letter-spacing:0.8px;
	text-transform:uppercase;
	
	border:none;
	outline:none;
	overflow:hidden;
	cursor:pointer;
	
	-webkit-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
	
	-webkit-font-smoothing:antialiased;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	
	z-index:30;
}
.j-pro .j-primary-btn { position:relative; }

.j-pro .j-primary-btn:hover,
.j-pro .j-secondary-btn:hover {	
	background:var(--habl-accent-light);
}

.j-pro .j-content .j-primary-btn,
.j-pro .j-content .j-secondary-btn { margin:0 0 20px 20px; }

.j-pro .j-file-button {
	display:block;
	font-size:14px;
	height:40px;
	line-height:40px;
	position:absolute;
	top:4px;
	z-index:1;
}

.j-pro .j-file-button {
	color:rgb(255,255,255);
	font-family:inherit;
	font-weight:500;
	text-align:center;
	background:rgb(210,210,210);
	border:none;
	outline:none;
	overflow:hidden;
	cursor:pointer;
	
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	-o-border-radius:0px;
	border-radius:0px;
	
	-webkit-font-smoothing:antialiased;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}

.j-pro .j-primary-btn:hover.j-processing { background:var(--habl-accent-light); cursor:wait; }

.j-pro .j-file-button:hover + input {
	-webkit-box-shadow:1px 1px 5px rgba(100,100,100,0.3);
	-moz-box-shadow:1px 1px 5px rgba(100,100,100,0.3);
	box-shadow:1px 1px 5px rgba(100,100,100,0.3);
}
.j-pro .j-file-button:focus + input {	
	border:1px solid rgb(150,150,150);
}

.j-pro .j-secondary-btn,
.j-pro .j-secondary-btn:hover,
.j-pro .j-secondary-btn:active { opacity:0.65; }

.j-pro .j-primary-btn.j-processing:before {
	background-color:rgba(255,255,255,0.3);
	content:'';
	height:100%;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	-webkit-animation:j-processing 3s ease-in-out infinite;
	-moz-animation:j-processing 3s ease-in-out infinite;;
	-ms-animation:j-processing 3s ease-in-out infinite;
	-o-animation:j-processing 3s ease-in-out infinite;
	animation:j-processing 3s ease-in-out infinite;
	z-index:35;
}
@-webkit-keyframes j-processing {
	0% { width:0; }
	100% { width:100%; }
}
@-moz-keyframes j-processing {
	0% { width:0; }
	100% { width:100%; }
}
@keyframes j-processing {
	0% { width:0; }
	100% { width:100%; }
}

.full_width {
	width:100% !important;
}

/* Tooltip
=============================== */
.j-pro .j-tooltip {
	background-color:var(--habl-accent-dark);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	display:block;
	left:-9999px;
	opacity:0;
	position:absolute;
	z-index:0;
	
	-webkit-transition:opacity 200ms;
	-moz-transition:opacity 200ms;
	-ms-transition:opacity 200ms;
	-o-transition:opacity 200ms;
	transition:opacity 200ms;
}
.j-pro .j-tooltip {
	color:rgb(255,255,255);
	font-size:0.8rem;
	line-height:1.375em;
	padding:10px 15px;
	max-width: 500px;
	font-weight:400;
}

.j-pro .j-input input:focus + .j-tooltip,
.j-pro .j-input textarea:focus + .j-tooltip,
.j-pro .j-select select:focus + .j-tooltip { opacity:1; z-index:5; }

.j-pro .j-tooltip-right-top { bottom:100%; margin-bottom:8px; }

.j-pro .j-tooltip-right-top:before {
	border-color:var(--habl-accent-dark) transparent;
	border-style:solid;
	border-width:8px 7px 0;
	bottom:-8px;
	content:"";
	position:absolute;
	right:16px;
}
.j-pro .j-input input:focus + .j-tooltip-right-top,
.j-pro .j-input textarea:focus + .j-tooltip-right-top,
.j-pro .j-select select:focus + .j-tooltip-right-top { left:auto; right:0; }

/* Status message
=============================== */
.j-pro .j-error-message,
.j-pro .j-success-message,
.j-pro .j-info-message,
.j-pro .j-warning-message {
	border:3px solid;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
	display:block;
	font-size:1.0em;
	line-height:1.5em;
	font-weight:400;
	color:var(--habl-text);
	margin:40px 0 0 0;
	padding:30px;
}
.j-pro .j-error-message i,
.j-pro .j-success-message i,
.j-pro .j-info-message i,
.j-pro .j-warning-message i {
	font-size:18px;
	float:left;
	height:24px;
	line-height:24px;
	padding-right:10px;
}
.j-pro .j-error-message ul,
.j-pro .j-success-message ul,
.j-pro .j-info-message ul,
.j-pro .j-warning-message ul { margin:0; }
.j-pro .j-error-message li,
.j-pro .j-success-message li,
.j-pro .j-info-message li,
.j-pro .j-warning-message li {
	list-style-type:square;
	list-style-position:outside;
	margin-left:20px;
}

.j-pro span.j-error-view,
.j-pro span.j-success-view,
.j-pro span.j-warning-view,
.j-pro span.j-info-view {
	display:block;
	font-size:14px;
	line-height:1.25em;
	font-weight:400;
	margin-top:8px;
	padding:0 2px;
}
.j-pro span.j-hint {
	display:block;
	font-size:0.9rem;
	line-height:1.375em;
	margin-top:10px;
	padding:0 2px;
	color:var(--habl-dark-grey);
}

/* Disabled state
=============================== */
.j-pro .j-widget.j-disabled-view,
.j-pro .j-input.j-disabled-view,
.j-pro .j-select.j-disabled-view,
.j-pro .j-checkbox.j-disabled-view,
.j-pro .j-radio.j-disabled-view,
.j-pro .j-checkbox-toggle.j-disabled-view,
.j-pro .j-radio-toggle.j-disabled-view,
.j-pro .j-primary-btn.j-disabled-view,
.j-pro .j-secondary-btn.j-disabled-view,
.j-pro .j-file-button.j-disabled-view { cursor:default; opacity:0.5; }

.j-pro .j-widget.j-disabled-view .j-addon-btn i,
.j-pro .j-input.j-disabled-view input[type="file"] { cursor:default; }

.j-pro .j-widget.j-disabled-view input,
.j-pro .j-input.j-disabled-view input,
.j-pro .j-input.j-disabled-view textarea,
.j-pro .j-select.j-disabled-view select { border-color:rgba(0,0,0,.12) !important; }

.j-pro .j-checkbox.j-disabled-view i,
.j-pro .j-radio.j-disabled-view i,
.j-pro .j-checkbox-toggle.j-disabled-view i,
.j-pro .j-radio-toggle.j-disabled-view i { border-color:rgba(0,0,0,.26) !important; }

.j-pro .j-primary-btn.j-disabled-view,
.j-pro .j-secondary-btn.j-disabled-view,
.j-pro .j-disabled-view .j-file-button { }

.j-pro .j-widget.j-disabled-view .j-addon-btn,
.j-pro .j-widget.j-disabled-view .j-addon-btn:hover,
.j-pro .j-widget.j-disabled-view .j-addon-btn:focus { cursor:default; background:#303f9f; }

/* Error state
=============================== */
.j-pro .j-error-view .j-checkbox i,
.j-pro .j-error-view .j-radio i,
.j-pro .j-error-view .j-checkbox-toggle i,
.j-pro .j-error-view .j-radio-toggle i,
.j-pro .j-error-view input,
.j-pro .j-error-view select,
.j-pro .j-error-view textarea { border-color: var(--habl-red) !important; }

.j-pro .j-select.j-error-view i,
.j-pro .j-select-habl.j-error-view i {
	background-color:rgba(230,10,90,0);
}
.j-pro .j-error-view .j-icon-left,
.j-pro .j-error-view .j-icon-right { border-color:var(--habl-red); }

.j-pro .j-error-view .j-icon-left,
.j-pro .j-error-view .j-icon-right { color:var(--habl-red); }

.j-pro span.j-error-view,
.j-pro .j-error-message i { color:var(--habl-red); }

.j-pro .j-error-message { background:rgb(255,255,255); border-color:var(--habl-red); color:rgb(20,20,20); }

.j-pro .j-tooltip.j-error-view {
	background:var(--habl-red) !important;
	border:1px solid var(--habl-red);
	color:var(--habl-red);
	opacity:1;
	height: auto;
	padding:5px 10px;
	z-index:5;
}

.j-pro .j-error-view.j-tooltip-right-top { bottom:100%; margin-bottom:8px; left:auto; right:0; }

.j-pro .j-error-view.j-tooltip-right-top:before { border-color:var(--habl-red) transparent !important; bottom:-9px; }

/* Success state
=============================== */
.j-pro .j-success-view .j-checkbox i,
.j-pro .j-success-view .j-radio i,
.j-pro .j-success-view .j-checkbox-toggle i,
.j-pro .j-success-view .j-radio-toggle i,
.j-pro .j-success-view input,
.j-pro .j-success-view select,
.j-pro .j-success-view textarea { border-color:var(--habl-secondary) !important; }

.j-pro .j-select.j-success-view i {
	background-color:rgba(170,210,0,0);
}
.j-pro .j-success-view .j-icon-left,
.j-pro .j-success-view .j-icon-right { border-color:var(--habl-secondary); }

.j-pro .j-success-view .j-icon-left,
.j-pro .j-success-view .j-icon-right,
.j-pro span.j-success-view,
.j-pro .j-success-message i { color:var(--habl-secondary); }

.j-pro .j-success-message { background:rgb(255,255,255); border-color:var(--habl-secondary); color:rgb(20,20,20); }

/* Warning state
=============================== */
.j-pro .j-warning-view .j-checkbox i,
.j-pro .j-warning-view .j-radio i,
.j-pro .j-warning-view .j-checkbox-toggle i,
.j-pro .j-warning-view .j-radio-toggle i,
.j-pro .j-warning-view input,
.j-pro .j-warning-view select,
.j-pro .j-warning-view textarea { background:#fff8e1 !important; }

.j-pro .j-select.j-warning-view i {
	background-color:#fff8e1;
	-webkit-box-shadow:0 0 0 12px #fff8e1;
	-moz-box-shadow:0 0 0 12px #fff8e1;
	-o-box-shadow:0 0 0 12px #fff8e1;
	box-shadow:0 0 0 12px #fff8e1;
}
.j-pro .j-warning-view .j-icon-left,
.j-pro .j-warning-view .j-icon-right { border-color:#f9a825; }

.j-pro .j-warning-view .j-icon-left,
.j-pro .j-warning-view .j-icon-right,
.j-pro span.j-warning-view,
.j-pro .j-warning-message i { color:#f57f17; }

.j-pro .j-warning-message { background:#fff8e1; border-color:#f57f17; color:#f57f17; }

/* Info state
=============================== */
.j-pro .j-info-view .j-checkbox i,
.j-pro .j-info-view .j-radio i,
.j-pro .j-info-view .j-checkbox-toggle i,
.j-pro .j-info-view .j-radio-toggle i,
.j-pro .j-info-view input,
.j-pro .j-info-view select,
.j-pro .j-info-view textarea { background:#e1f5fe !important; }

.j-pro .j-select.j-info-view i {
	background-color:#e1f5fe;
	-webkit-box-shadow:0 0 0 12px #e1f5fe;
	-moz-box-shadow:0 0 0 12px #e1f5fe;
	-o-box-shadow:0 0 0 12px #e1f5fe;
	box-shadow:0 0 0 12px #e1f5fe;
}
.j-pro .j-info-view .j-icon-left,
.j-pro .j-info-view .j-icon-right { border-color:#0288d1; }

.j-pro .j-info-view .j-icon-left,
.j-pro .j-info-view .j-icon-right,
.j-pro span.j-info-view,
.j-pro .j-info-message i { color:#01579b; }

.j-pro .j-info-message { background:#e1f5fe; border-color:#01579b; color:#01579b; }

/* Grid layout 
=============================== */
.j-pro [class*="j-span"] {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	padding-left:10px;
	padding-right:10px;
	position:relative;
}
.j-pro .j-span1 { width:8.3333%; }
.j-pro .j-span2 { width:20%; }
.j-pro .j-span3 { width:25%; }
.j-pro .j-span4 { width:33.3333%; }
.j-pro .j-span5 { width:40%; }
.j-pro .j-span6 { width:50%; }
.j-pro .j-span7 { width:58.3333%; }
.j-pro .j-span8 { width:66.6666%; }
.j-pro .j-span9 { width:75%; }
.j-pro .j-span10 { width:83.3333%; }
.j-pro .j-span11 { width:91.6666%; }
.j-pro .j-span12 { width:100%; }

.j-pro .j-offset1 { margin-left:8.3333%; }
.j-pro .j-offset2 { margin-left:16.6666%; }
.j-pro .j-offset3 { margin-left:25%; }
.j-pro .j-offset4 { margin-left:33.3333%; }
.j-pro .j-offset5 { margin-left:40%; }
.j-pro .j-offset6 { margin-left:50%; }
.j-pro .j-offset7 { margin-left:58.3333%; }
.j-pro .j-offset8 { margin-left:66.6666%; }
.j-pro .j-offset9 { margin-left:75%; }
.j-pro .j-offset10 { margin-left:83.3333%; }
.j-pro .j-offset11 { margin-left:91.6666%; }
.j-pro .j-offset12 { margin-left:100%; }

.j-pro .j-row{ margin:0 -10px; }

.j-pro .j-row:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

/* Responsiveness
==================================== */
@media all and (max-width:620px) {

	.j-wrapper .j-pro [class*="j-span"] { margin-right:0; width:100%; }

	.j-wrapper .j-pro [class*="j-offset"] { margin-left:0; }

	.j-wrapper .j-pro .j-label-center { height:15px; line-height:15px; text-align:left; padding-bottom:3px; }

	.j-wrapper .j-pro .j-radio:last-child,
	.j-wrapper .j-pro .j-checkbox:last-child,
	.j-wrapper .j-pro .j-radio-toggle:last-child,
	.j-wrapper .j-pro .j-checkbox-toggle:last-child {margin-bottom:10px;}
}


/* jQuery UI Autocomplete
=============================== */
.ui-autocomplete {
	background:rgb(255,255,255);
	border-color:rgba(0,0,0,.12);
	border-style:none solid solid;
	border-width:0 1px 1px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	-o-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	cursor:default;
	display:block;
	font-size:16px;
	left:0;
	list-style:none;
	margin:0;
	max-height:110px;
	outline:none;
	overflow-x:hidden;
	overflow-y:auto;
	padding:0;
	position:absolute;
	top:0;
	z-index:10000;
}
.ui-autocomplete .ui-menu { position:absolute; }

.ui-autocomplete .ui-menu-item {
	background:rgb(255,255,255);
	border-bottom:1px solid rgba(0,0,0,.12);
	cursor:pointer;
	margin:0;
	min-height:0;
	padding:8px 15px;
	position:relative;
}
.ui-autocomplete .ui-menu-item:hover { background:rgba(0,0,0,.06); }

.ui-helper-hidden-accessible { position:absolute; left:-999em; }

/* Tabs
=============================== */
.j-tabs-section,
.j-tabs-container input[type="radio"] { display:none; }

#tab1:checked ~ #tabs-section-1,
#tab2:checked ~ #tabs-section-2,
#tab3:checked ~ #tabs-section-3 { display:block; }

.j-tabs-container .j-tabs-label {
	background:rgb(255,255,255);
	border-top:2px solid rgba(0,0,0,.34);
	-webkit-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-o-border-radius:2px 2px 0 0;
	border-radius:2px 2px 0 0;
	display:inline-block;
	margin:0 0 -3px;
	font-size:14px;
	padding:11px 13px 13px;
	-webkit-box-shadow:0 2px 2px rgba(0,0,0,.6);
	-moz-box-shadow:0 2px 2px rgba(0,0,0,.6);
	-o-box-shadow:0 2px 2px rgba(0,0,0,.6);
	box-shadow:0 2px 2px rgba(0,0,0,.6);
	opacity:.95;
	-webkit-transition:border-top.4s;
	-moz-transition:border-top.4s;
	-ms-transition:border-top.4s;
	-o-transition:border-top.4s;
	transition:border-top.4s;
}
.j-tabs-container .j-tabs-label i,
.j-tabs-container .j-tabs-label span { padding:1px; }

.j-tabs-container .j-tabs-label i { font-size:16px; }

.j-tabs-container .j-tabs-label i,
.j-tabs-container .j-tabs-label span,
.j-tabs-container input[type="radio"]:checked + .j-tabs-label i { color:var(--habl-text); }

.j-tabs-container .j-tabs-label:hover { cursor:pointer; }

.j-tabs-container input[type="radio"]:checked + .j-tabs-label { border-top:2px solid rgba(0,0,0,.87); opacity:1; }

.j-tabs-container input[type="radio"]:checked + .j-tabs-label span { color:rgba(0,0,0,.87); }

@media all and (max-width: 430px) {
	.j-tabs-container .j-tabs-label { font-size:0; }
	.j-tabs-container .j-tabs-label i { font-size:16px; height:18px; }
	.j-tabs-container input[type="radio"]:checked + .j-tabs-label i { color:rgba(0,0,0,.87); }
}

/* Image checkbox & Image radio
=============================== */
.j-pro .j-radio-block,
.j-pro .j-checkbox-block {
	color:rgba(0,0,0,.87);
	cursor:pointer;
	font-size:15px;
	margin-bottom:8px;
	position:relative;
}
.j-pro .j-radio-block:last-child,
.j-pro .j-checkbox-block:last-child { margin-bottom:0; }

.j-pro .j-radio-block input,
.j-pro .j-checkbox-block input { position:absolute; left:-9999px; }

.j-pro .j-radio-block i,
.j-pro .j-checkbox-block i {
	display:block;
	height:18px;
	outline:none;
	position:absolute;
	top:5px;
	left:5px;
	width:18px;
	z-index:10;
}
.j-pro .j-checkbox-block i {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}
.j-pro .j-checkbox-block i:after {
	border-width:0 0 3px 3px;
	border-bottom:solid rgb(48,63,159);
	border-left:solid rgb(48,63,159);
	content:"";
	height:5px;
	top:3px;
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	left:3px;
	opacity:0;
	position:absolute;
	width:10px;
}
.j-pro .j-radio-block i,
.j-pro .j-radio-block i:after {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
}
.j-pro .j-radio-block i:after {
	background-color:rgba(48,63,159,.9);
	content:"";
	height:8px;
	top:5px;
	left:5px;
	opacity:0;
	position:absolute;
	width:8px;
}
.j-pro .j-radio-block input:checked + i,
.j-pro .j-checkbox-block input:checked + i { color:rgba(48,63,159,.9); border:2px solid rgba(48,63,159,.9); }

.j-pro .j-radio-block input:checked + i:after,
.j-pro .j-checkbox-block input:checked + i:after { opacity:1; }

.j-pro .j-checkbox-block span,
.j-pro .j-radio-block span { display:block; }

.j-pro .j-checkbox-block .j-block-content:hover,
.j-pro .j-radio-block .j-block-content:hover,
.j-pro .j-checkbox-block input:checked ~ .j-block-content,
.j-pro .j-radio-block input:checked ~ .j-block-content {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
}
.j-pro .j-checkbox-block .j-block-content:hover,
.j-pro .j-radio-block .j-block-content:hover { background:rgba(232,234,246,.5); }

.j-pro .j-checkbox-block input:checked ~ .j-block-content,
.j-pro .j-radio-block input:checked ~ .j-block-content { background:#e8eaf6; }

.j-pro .j-checkbox-block .j-block-text-title,
.j-pro .j-radio-block .j-block-text-title { color:rgba(0,0,0,.87); font-size:17px; margin:5px 0; }

.j-pro .j-checkbox-block .j-block-text-desc,
.j-pro .j-radio-block .j-block-text-desc {
	color:var(--habl-text);
	font-size:13px;
	padding-right:5px;
	line-height:1.2;
	margin:5px 0 10px;
	word-spacing:3px;
}
.j-pro .j-checkbox-block .j-block-content,
.j-pro .j-radio-block .j-block-content {
	-webkit-transition:background .4s;
	-moz-transition:background .4s;
	-ms-transition:background .4s;
	-o-transition:background .4s;
	transition:background .4s;
}

/* "Thank you" block
=============================*/
.j-final-block {
	background-color:#f9fafd;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 2px 5px rgba(0,0,0,.6);
	-moz-box-shadow:0 2px 5px rgba(0,0,0,.6);
	-o-box-shadow:0 2px 5px rgba(0,0,0,.6);
	box-shadow:0 2px 5px rgba(0,0,0,.6);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color:rgba(0,0,0,.87);
	font-size:16px;
	font-weight:400;
	line-height:1;
	position:relative;
	padding:25px 20px;
}
.j-final-block .j-close {
	background-color:rgba(0,0,0,.3);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	cursor:pointer;
	position:absolute;
	right:8px;
	top:11px;
	-webkit-transition:background-color.15s;
	-moz-transition:background-color.15s;
	-ms-transition:background-color.15s;
	-o-transition:background-color.15s;
	transition:background-color.15s;
}
.j-final-block .j-close:hover,
.j-final-block .j-close:focus { background-color:rgba(0,0,0,.6); }

.j-final-block .j-close i { display:block; height:22px; width:23px; }

.j-final-block .j-close i:before,
.j-final-block .j-close i:after {
	background-color:rgb(255,255,255);
	content:'';
	height:3px;
	position:absolute;
	right:1px;
	top:10px;
	width:21px;
}
.j-final-block .j-close i:before{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
}
.j-final-block .j-close i:after{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

/* Form details & total price
=============================== */
.j-pro .j-total-data,
.j-pro .j-calculation-data { font-size:14px }

.j-pro .j-total-data p { display:block; margin:0; padding:5px 0; }

.j-pro .j-total-data span,
.j-pro .j-calculation-data span { color:rgba(0,0,0,.87); padding:0 4px; font-size:16px; }

.j-pro .j-calculation-data p { display:block; margin:0; padding:0; }

.j-pro .j-calculation-data {
	background:#c4df9b;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	text-align:center;
	padding:8px 0;
}

/* Bootstrap compatibility
=============================== */
.j-pro .j-radio,
.j-pro .j-checkbox,
.j-pro .j-radio-toggle,
.j-pro .j-checkbox-toggle { margin-top:0px; }

.j-pro .j-label {
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	-o-border-radius:0;
	border-radius:0;
}
.j-pro .j-radio,
.j-pro .j-checkbox,
.j-pro .j-radio-toggle,
.j-pro .j-checkbox-toggle,
.j-pro .j-radio *,
.j-pro .j-checkbox *,
.j-pro .j-radio-toggle *,
.j-pro .j-checkbox-toggle *,
.j-pro .j-radio i:after,
.j-pro .j-checkbox i:after,
.j-pro .j-radio-toggle i:after,
.j-pro .j-checkbox-toggle i:after,
.j-pro .j-radio i:before,
.j-pro .j-checkbox i:before,
.j-pro .j-radio-toggle i:before,
.j-pro .j-checkbox-toggle i:before {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}